#!/bin/sh
echo 'name: ansi-terminal
version: 0.5.5
id: ansi-terminal-0.5.5-3c75c32b87d782c552a2534eedcfb485

license: BSD3
copyright:
maintainer: batterseapower@hotmail.com
stability:
homepage: http://batterseapower.github.com/ansi-terminal
package-url:
synopsis: Simple ANSI terminal support, with Windows compatibility
description: ANSI terminal support for Haskell: allows cursor movement, screen clearing, color output showing or hiding the cursor, and
             changing the title. Compatible with Windows and those Unixes with ANSI terminals, but only GHC is supported as a compiler.
category: User Interfaces
author: Max Bolingbroke
exposed: True
exposed-modules: System.Console.ANSI
hidden-modules: System.Console.ANSI.Unix System.Console.ANSI.Common
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/ansi-terminal-0.5.5
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/ansi-terminal-0.5.5
              /usr/local/lib
hs-libraries: HSansi-terminal-0.5.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         unix-2.5.1.0-5e7f658e8f4f1f2b2726f931e4676f5a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/ansi-terminal-0.5.5/html/ansi-terminal.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/ansi-terminal-0.5.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
